package elements.exceptions;

import java.io.IOException;

/**
 * Created by Guillermo Serrahima on 10/9/16.
 */
public class ReadErrorChatException extends IOException {
    public ReadErrorChatException(String s) {
        super(s);
    }

    public ReadErrorChatException(IOException e) {
        super(e);
    }
}
